[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: NVIDIA drivers -- thoroughly confused ??



> 'yum install kmod-nvidia'
> should be sufficient to install it. Though depending upon various nvidia
> hardware, it is possible that you would need to do either
> 'yum install kmod-nvidia-96xx'
> 'yum install kmod-nvidia-legacy'
> instead...I found that if I installed the 'kmod-nvidia' packages and it
> failed on my system when it tried to start X, the Xorg.0.log file told
> me that I needed 'kmod-nvidia-96xx' instead.

I think the card in question is supported by the current release, so no need 
for the various legacy drivers in this case. See

http://us.download.nvidia.com/XFree86/Linux-x86/100.14.11/README/appendix-a.html

for the definitive support list.

Chris

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]